---
group:
  name: 'best-flutter'
  description: ''
  projects:
  - name: 'flutter_swiper'
    description: ''
    mirrorRelease: false
    topic: '' 
  - name: 'transformer_page_view'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'transformer_page_view'
    description: ''
    mirrorRelease: false
    topic: ''
  